#!/usr/bin/perl

require 5.000 ;	# This is a perl 5.0 script

require MDL_data ;

$mol = MDL_molecule->readFromInputFile("cubane.mol") ;
$mol->inspect() ;


print STDERR join( " ", @{$mol->geometric_center()}) , "\n";
$mol->center_coordinates() ;
print STDERR join( " ", @{$mol->geometric_center()}) , "\n";
$mol->scale_coordinates(10,10,10) ; #make a big cube

#Write to stdout
$mol->write();



